#!/bin/sh -e

# $1 = version
TAR=../libexml-java_$1.orig.tar.gz
DIR=libexml-java-$1.orig

# download source from svn
svn export https://e-xml.svn.sourceforge.net/svnroot/e-xml/trunk $DIR
GZIP=--best tar -c -z -f $TAR $DIR
rm -rf $DIR

# move to directory 'tarballs'
if [ -r .svn/deb-layout ]; then
  . .svn/deb-layout
  mv $TAR $origDir
  echo "moved $TAR to $origDir"
fi

exit 0
